body {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	background-color: #666666;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Main_Menu {
	border: 3px solid #000;
}

.grey_background_top {
	background-opacity: 0.45;
	background-filter: alpha(opacity=45);
	background-color: #CCCCCC;
}
#contentArea {
	background-image: url(images/white_bckgrnd.png);
	background-repeat: repeat;
	background-position: left top;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	background-color: #ffffff;
}
#menu_bckgrnd {
	height: 40px;
	background-color: #000;
}



.textbox   	{
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #666666;
	background-color: #CCCCCC;
	clip: rect(   )
}
.footer {
	padding-left: 30px;
}

.textblock  {
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #666666;
	background-color: #CCCCCC
}
.button  	{
	color: #FFFFFF;
	font-size: 11px;
	background-color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px
}
.tbl {
	font-size: 11px;
}
.fld 		{ font-size: 12px; color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; 
		border-bottom-width: 1px; border-left-width: 1px
; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px
}
.tblsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #CC3300}

.homecell 		{
	font-size: 14px;
	line-height: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	padding: 3px;
	border: thin solid #ffdd00;
	font-weight: bold;
}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal}
.imagepopup {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #666666; border-style: none}
.clear {
	clear: both;
}
.imagepadright {
	padding-right: 15px;
}
